Bug 109260 - wireless monitor applet does not detect card
wireless monitor applet does not detect card
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 01:23 EST by Mike Basinger
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 09:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Basinger 2003-11-06 01:23:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
wireless monitor applet does not detect wireless card (avaya gold card)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. load wireless applet
2.
3.
    

Actual Results:  wireless applet does not detect avaya gold card

Expected Results:  applet works fine

Additional info:
Comment 1 Roel Gloudemans 2003-11-15 05:13:04 EST
Same here with a Dell Truemobile 1150 card (card if working fine;
iwconfig also). Depending on where the applet gets its info from;
/proc/net/wireless states:

Inter-| sta-|   Quality        |   Discarded packets               |
Missed
 face | tus | link level noise |  nwid  crypt   frag  retry   misc |
beacon
  eth1: 0000    0     0     0        0      0      0      0      0   
    0

Which could be linked to the problem
Comment 2 Daniel Roesen 2004-01-06 20:21:38 EST
Similar problems here. In FC1 and RHL9, the applet always reports 100%,
although this is not the case.

Inter-| sta-|   Quality        |   Discarded packets               |
Missed | WE
 face | tus | link level noise |  nwid  crypt   frag  retry   misc |
beacon | 16
  eth1: 0000  130   193    77        0      0      0      0      0   
    0

No matter how bad connectivity is, it always displays 100%.

NetGear WG511 card, with Prism54 driver (www.prism54.org) CVS snapshot
from today. Also tested older ones with RHL9, same problem.
Comment 3 Mark McLoughlin 2004-07-19 09:37:31 EDT
The problem with the card not being detected is with the card's driver
- it needs to report the stats in /proc/net/wireless. If the driver is
part of Fedora, then log a bug against it there, otherwise you'll need
to log the bug with the upstream author.

Note You need to log in before you can comment on or make changes to this bug.